Debian Bug report logs - #407659
ITA: micro-proxy -- really small HTTP/HTTPS proxy

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: daniel@debian.org

Date: Sat, 20 Jan 2007 11:48:13 UTC

Owned by: paul-debian@home.paulcager.org

Severity: normal

Fixed in version micro-proxy/20021030+debian-4

Done: Paul Cager <paul-debian@home.paulcager.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#407659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: O: micro-proxy -- really small HTTP/HTTPS proxy
Date: Sat, 20 Jan 2007 12:30:13 +0100
Package: wnpp

I'm orphaning micro-proxy due to lack of interest in this package.

This package is in good shape and is trivial, makes it
ideal for any New Maintainer. In case a non-DD maintainer wants
to take this package over, I'll offer to sponsor it.

If there is no new maintainer within about two weeks, I'm going to
request its removal.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: micro-proxy
Priority: optional
Section: web
Installed-Size: 60
Maintainer: Daniel Baumann <daniel@debian.org>
Architecture: i386
Version: 20021030+debian-2
Depends: libc6 (>= 2.3.6-6)
Suggests: micro-httpd, micro-inetd
Filename: pool/main/m/micro-proxy/micro-proxy_20021030+debian-2_i386.deb
Size: 9002
MD5sum: 5331b5c52d807ad6766a47eb4b9d0fe2
SHA1: a9cac91d5c647c17cedff66b61aae4ce1f5a4ead
SHA256: 8c570529e292eb414b5e52fedea4c809044236801bb9b5a137b9cfe0c83dc502
Description: really small HTTP/HTTPS proxy
 micro_proxy is a very small Unix-based HTTP/HTTPS proxy. It runs from
 inetd, which means its performance is poor. But for low-traffic sites,
 it's quite adequate. It implements all the basic features of an
 HTTP/HTTPS proxy, including IPv6 forwarding, in only 320 lines of code.
Tag: special::not-yet-tagged, special::not-yet-tagged::m

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title to ITA: micro-proxy -- really small HTTP/HTTPS proxy from O: micro-proxy -- really small HTTP/HTTPS proxy. Request was from "Paul Cager" <paul-debian@home.paulcager.org> to control@bugs.debian.org. (Mon, 19 Mar 2007 10:15:01 GMT) Full text and rfc822 format available.

Owner recorded as paul-debian@home.paulcager.org. Request was from "Paul Cager" <paul-debian@home.paulcager.org> to control@bugs.debian.org. (Mon, 19 Mar 2007 10:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, paul-debian@home.paulcager.org:
Bug#407659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Paul Cager" <paul-debian@home.paulcager.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, paul-debian@home.paulcager.org. Full text and rfc822 format available.

Message #14 received at 407659@bugs.debian.org (full text, mbox):

From: "Paul Cager" <paul-debian@home.paulcager.org>
To: 407659@bugs.debian.org, control@bugs.debian.org
Subject: Adopt micro-proxy
Date: Mon, 19 Mar 2007 10:09:52 -0000 (GMT)
retitle 407659 ITA: micro-proxy -- really small HTTP/HTTPS proxy
owner 407659 paul-debian@home.paulcager.org
thanks

I'm adopting this package because I would not like to see it dropped from
the archive. A small, self-contained program like this is a good way to
learn about proxies.



Reply sent to Paul Cager <paul-debian@home.paulcager.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 407659-close@bugs.debian.org (full text, mbox):

From: Paul Cager <paul-debian@home.paulcager.org>
To: 407659-close@bugs.debian.org
Subject: Bug#407659: fixed in micro-proxy 20021030+debian-4
Date: Sun, 25 Mar 2007 21:02:02 +0000
Source: micro-proxy
Source-Version: 20021030+debian-4

We believe that the bug you reported is fixed in the latest version of
micro-proxy, which is due to be installed in the Debian FTP archive:

micro-proxy_20021030+debian-4.diff.gz
  to pool/main/m/micro-proxy/micro-proxy_20021030+debian-4.diff.gz
micro-proxy_20021030+debian-4.dsc
  to pool/main/m/micro-proxy/micro-proxy_20021030+debian-4.dsc
micro-proxy_20021030+debian-4_i386.deb
  to pool/main/m/micro-proxy/micro-proxy_20021030+debian-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 407659@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Cager <paul-debian@home.paulcager.org> (supplier of updated micro-proxy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 23 Mar 2007 00:15:37 +0000
Source: micro-proxy
Binary: micro-proxy
Architecture: source i386
Version: 20021030+debian-4
Distribution: experimental
Urgency: low
Maintainer: Paul Cager <paul-debian@home.paulcager.org>
Changed-By: Paul Cager <paul-debian@home.paulcager.org>
Description: 
 micro-proxy - really small HTTP/HTTPS proxy
Closes: 407659
Changes: 
 micro-proxy (20021030+debian-4) experimental; urgency=low
 .
   * New maintainer. (Closes: #407659)
Files: 
 ca7648f49e4f286cd77066a882f75d46 619 web optional micro-proxy_20021030+debian-4.dsc
 7133d21be68ae1fc49dc8338cbaf5bf7 3187 web optional micro-proxy_20021030+debian-4.diff.gz
 c2b9ab68210a4fd9449c71477a682f72 9206 web optional micro-proxy_20021030+debian-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGBtHNLARVQsm1XawRAufxAJoDokQxTjUfbGMxBwgI9P4IAGW2zACgmcwO
sVgsRMFhSefH/DMIOsxPObg=
=G44C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:55:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:10:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.